.wrapper--parent-category .thumbnail-container {
    min-height: 500px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.wrapper--sub-category .thumbnail-container {
    min-height: 300px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.cat-card {
    background-color: #36082E !important;
    padding-bottom: 30px !important;
    box-shadow: 0px -3px 16px 2px rgb(0 0 0 / 76%);

}

.cat-card a {
    display: grid;
    row-gap: 20px;
}



.wrapper--sub-category,
.wrapper--parent-category {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
}

.wrapper--parent-category .owl-item {
    margin: 0px 25px;
}

.category-icon-container {
    display: flex;
    justify-content: center;
    margin-top: -70px;
    height: 100px;
}

.category-name {
    color: #fff;
    text-align: center;
    font-size: 26px;
    text-transform: uppercase;
}

.cat-title--wrapper h2 {
    font-family: 'eccentric', Georgia, "Times New Roman", serif !important;
    font-size: 58px !important;
    text-shadow: 0em 0em 0.3em rgba(0, 0, 0, 0.4) !important;
}

.product--card {
    display: grid;
    grid-template-columns: 2fr 4fr 2.5fr;
    gap: 20px;
}

.wrapper--product--card {
    background-image: url('/wp-content/uploads/2023/11/product-list-bg.png');
    background-size: cover;
    padding: 10px;
    box-shadow: 0px -3px 16px 2px rgb(0 0 0 / 56%);
    background-position: center;
}

.wrapper--product-list button {
    color: white !important;
}

.wrapper--product-list {
    display: grid;
    gap: 40px;
}

.product--image {
    display: flex;
}


.wrapper--product-list .woocommerce-variation-description {
    display: none;
}

.wrapper--product-list form.variations_form.cart {
    display: grid;
    gap: 40px;
}

.button::after,
button::after {
    display: none !important;
}

.button,
button {
    padding: 10px 20px !important;
    border-radius: 0px !important;
}

.button:hover,
button:hover {
    background-color: #D19D4F !important;
    border: 2px solid #D19D4F !important;
}

.product--data select {
    padding: 10px !important;
    font-weight: bold !important;
    background: #b5b3b3 !important;
}

.wrapper--product-list .product--data {
    display: grid;
    padding: 20px 20px 20px 0;
    align-items: center;
    justify-content:end;
}

.wrapper--product-list .quantity input {
    padding: 0px !important;
    font-size: 20px !important;
}

.wrapper--product-list .quantity {
    display: flex;
    align-items: end;
}

.wrapper--product-list .single_variation_wrap {
    display: grid;
    gap: 15px;
    justify-content: end;
}

.wrapper--product-list .woocommerce-variation-price {
    text-align: end;
}
p.product--price {
    text-align: end;
}
.wrapper--product-list .variations label {
    color: #fff !important;
}
#custom-single-product span.woocommerce-Price-amount.amount,
.wrapper--product-list span.woocommerce-Price-amount.amount {
    color: #fff;
    font-size: 40px;
}
#custom-single-product .single_variation_wrap {
    display: flex;
    gap: 20px;
    align-items: center;
}
.wrapper--product-list .reset_variations {
    display: none;
}

.wrapper--product-list th.label {
    display: none;
}

.wrapper--product-list .value {
    float: right;
    width: 100% !important;
}
#custom-single-product .variations_form select,
.wrapper--product-list select {
    font-size: 18px !important;
    background: gray !important ;
    color: #fff !important ;
}
#custom-single-product form {
            display: grid;
            gap: 20px;
}
#custom-single-product-top-bannar ol.flex-control-nav.flex-control-thumbs li {
        margin-bottom: 0 !important;
}
#custom-single-product .is-used img {
    height: 60px !important;
    width: 60px;
    object-fit: contain;
}
#custom-single-product .is-used{
        position: relative !important;
}
#custom-single-product .variations th.label {
    display: none;
}
#custom-single-product button.single_add_to_cart_button.button.alt
{
    display: none;
}
#custom-single-product table.variations{
    order:2 !important;
}
.wrapper--product-list .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    display: flex;
    gap: 0px;
    align-items: flex-end;
}

.displayCategoryTopArea--wrapper {
    position: relative;
    padding-bottom: 50px;
}

.category-top-area--left.img img {
    width: 200px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.category-top-area--right.img img {
    width: 200px;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: rotateY(180deg);
}

.is-used {
    position: absolute;
    top: 0;
    display: flex;
    gap: 20px;
}


.is-used img {
    height: 40px;
}

.bottom-sms {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    color: white;
    text-align: center;
    font-size: 26px;
    padding: 30px;
    background: #2b0325;
    margin-top: 0px;
}

.cat-archive--top-bannar {
    height: 500px;
    background-size: cover;
    background-position: center;
}

.bottom-sms img {
    width: 40px;
}

td.value span select {
    width: 100% !important;
}

/* //owl carousel  */
.owl-carousel .owl-stage {
    display: flex;
}

/* //owl carousel  */
.product--title {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    text-transform: uppercase;

}

.product-list--under--view-cart--button a {
    color: white !important;
    text-transform: uppercase;
}

.product-list--under--view-cart--button {
    padding: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("/wp-content/uploads/2023/11/view-cart-bg.png");
    background-size: contain;
    margin-top: 60px;
    box-shadow: 0px -3px 16px 2px rgb(0 0 0 / 76%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.product--data a.button,
.product--card button[type="submit"] {
    text-transform: uppercase;
    font-size: 18px !important;
    border: 1px solid !important;
}
.product--card a.button.add_to_cart_button.product_type_simple{
min-width: 150px;
    font-size: 20px;
        font-weight: 500;
        padding: 0.3em 1em;
        line-height: 1.7em !important;
        background: transparent;
        position: relative;
        border: 2px solid;
        border-radius: 3px;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        color:#fff !important;
}
.product--title h2 {
    color: #fff;
    width: 100%;
    cursor: pointer;
}

.woocommerce-cart-form .product-thumbnail img {
    background: #36082e;
    height: 70px !important;
    width: auto !important;
}

#custom--cart-page-design table.shop_table {
    border: 0px !important;
    box-shadow: 0px -3px 16px 2px rgb(0 0 0 / 76%);
    margin: 0px !important;
}

table.shop_table.woocommerce-checkout-review-order-table thead,
#custom--cart-page-design table.shop_table thead {
    background-color: #36092e;
    box-shadow: 0px -3px 16px 2px rgb(0 0 0 / 76%);
}

table.shop_table.woocommerce-checkout-review-order-table tbody td {
    color: #36082e;

}

table.shop_table.woocommerce-checkout-review-order-table td,
table.shop_table.woocommerce-checkout-review-order-table th {
    text-align: center;
}

h3#order_review_heading {
    display: none;
}

table.shop_table.woocommerce-checkout-review-order-table tbody td {
    color: #32142e;
    /* change with image  */
}

table.shop_table.woocommerce-checkout-review-order-table tfoot {
    background-color: #32142e !important;
}

table.shop_table.woocommerce-checkout-review-order-table tr.cart_item:nth-child(even),
#custom--cart-page-design table.shop_table tr.woocommerce-cart-form__cart-item.cart_item:nth-child(even) {
    background-color: #00000020;
}

ul.wc_payment_methods.payment_methods.methods {
    background: #e9e9e9;
    color: #32142e;
    padding: 18px !important;
    border-radius: 10px !important;
}

#custom--cart-page-design table.shop_table tr:last-child td {
    padding-right: 5% !important;
}

#custom--cart-page-design table tr:last-child button.button {
    background: #32142e !important;
    color: #fff !important;
}

table.shop_table.woocommerce-checkout-review-order-table {
    padding: 0;
    margin: 0 !important;
}

table.shop_table.woocommerce-checkout-review-order-table tbody,
#custom--cart-page-design table.shop_table tbody {
    background-image: url("/wp-content/uploads/2023/11/SG-White-Background-copy.png") !important;
    background-size: contain !important;
    background-repeat: repeat !important;
}

#custom--cart-page-design table.shop_table a.remove {
    color: #32142e !important;
    border: 2px solid;
    display: flex;
    justify-content: center;
}

#custom--cart-page-design td.product-thumbnail {
    display: flex;
    justify-content: center;
}

.product-description {
    font-size: 16px;
    display: flex;
    background: transparent;
    color: white;
    height: 0px;
    transition: height 0.55s ease-in-out;
    overflow: hidden;
    align-items: flex-end;
}

.product-description p {
    padding: 0px 15px !important;
}

.product-description:not(.active) {
    display: none;
}

span.toggle--description.et-pb-icon {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 22px !important;
    border: 1px solid;
    border-radius: 50%;
    margin-left: 10px !important;
    font-weight: bold !important;
}

.product--card button.single_add_to_cart_button.button.alt {
    min-width: 150px;
}

.icon--section-top {
    height: 160px !important;
    padding-bottom: 20px;
}

.cat-des--wrapper {
    color: white;
    font-size: 18px;
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.category-name {
    padding: 10px !important;
    line-height: 1.4em;
}

.deco--img,
.cat-icon--wrapper {
    display: flex;
    justify-content: center;
}

.cat-title--wrapper h2 {
    color: white;
    text-align: center;
}
/*SECTION - add before after image on button / */

.before-after-image .et_pb_button_module_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.before-after-image .et_pb_button_module_wrapper:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 54px;
    background-image: url(http://suhaaggarden.com/wp-content/uploads/2023/12/Vector-Smart.png);
    left: 0;
    background-size: contain;
}

.before-after-image .et_pb_button_module_wrapper:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 54px;
    background-image: url(http://suhaaggarden.com/wp-content/uploads/2023/11/Vector-Smart-Object-copy-4.png);
    right: 0;
    background-size: contain;
}

/*!SECTION 
/* laptop  */
@media only screen and (max-width: 1024px) {
    .wrapper--product-list .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
        flex-wrap: wrap;
        gap: 10px;
        justify-content: flex-end;
    }

    .wrapper--sub-category,
    .wrapper--parent-category {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }
}

/* Tab  */
@media only screen and (max-width: 900px) {
    [class^="category-top-area"] {
        display: none;
    }

    .wrapper--sub-category,
    .wrapper--parent-category {
        display: grid;
        grid-template-columns: 1fr;
        gap: 25px;
    }

    .is-used {
        position: relative;
    }

    .product--card {
        grid-template-columns: auto;
    }

    .product--image {
        width: 100% !important;
    }

    .product--image img {
        width: 100% !important;
    }
}



/* mobile  */

@media only screen and (max-width: 500px) {}